<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>История Бонусов</title>
    <link rel="stylesheet" href="./styles.css/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>

<body>

    <header>
        <ul class="head_ul">
            <li class="header_text1">#ХАЙП</li>
            <li class="header_text2">Номер карты: 1014593</li>
            <li><a class="header_textA" href="#">Главная </a> </li>
            <li><a class="header_textA" href="#">Бронирование</a></li>
            <li><a class="header_textA" href="#">История моих посещений</a></li>
            <li><a class="header_textA" href="#">История бонусов</a></li>
            <li><a class="header_textA" href="#"> Выход</a></li>
        </ul>
    </header>
    <main>
        <div class="fon_main">
            <div class="main_text">История бонусов</div>
            <ul class="main_ul">
                <li>Дата</li>
                <li>Операция</li>
                <li>Количество Бонусов</li>
                <li>Описание</li>
            </ul>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_1">Пополнение</div>
                <div>256 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_2">Пополнение</div>
                <div>183 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_1">Пополнение</div>
                <div>256 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_2">Пополнение</div>
                <div>183 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_1">Пополнение</div>
                <div>256 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_2">Пополнение</div>
                <div>183 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_1">Пополнение</div>
                <div>256 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_2">Пополнение</div>
                <div>183 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_1">Пополнение</div>
                <div>256 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
            <div class="main_sect">
                <div>18/07/2019</div>
                <div class="main_sect_2">Пополнение</div>
                <div>183 бонусов</div>
                <div>Длинное описание на несколько слов</div>
            </div>
        </div>
<div>
    
    <ul class="main_footer">
        <li class="li_footer"><img src="./img/Arrow.svg" alt=""></li>
        <li class="li_footer"><a href="#">1</a></li>
        <li class="li_footer"><a href="#">2</a></li>
        <li class="li_footer"><a href="#">3</a></li>
        <li class="li_footer"><a href="#">5</a></li>
       <li class="li_footer" ><img src="./img/Arrow (1).svg" alt=""></li>
    </ul>
</div>
    </main>
<footer>
    2019 Copyright Кальянная #Хайп
</footer>

</body>

</html>